form {
    padding-bottom: 20px;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    display: none;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.tip {
    text-align: left;
    color: #ef4d3e;
    padding-top: 10px;
}

.search-form {
    position: static;
}

.account-landing {
    background: #666;
    border-radius: 10px;
    color: #fff;
}

    .account-landing .header {
        background: #ef4d3e;
        border-radius: 10px 10px 0 0;
        margin-bottom: 1em
    }

    .account-landing .form-control {
        height: 46px;
        border-radius: 8px;
    }

    .account-landing a {
        color: #fff
    }
.alert-danger a {
    color: #721c24
}